<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminNewsletterGroupsGrid.inc.php" );

	class AdminNewsletterGroupsPage extends BackendPage {
		protected $oAdminNewsletterGroupsGrid;

		public function __construct( $id = "AdminNewsletterGroupsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminNewsletterGroupsGrid = new AdminNewsletterGroupsGrid( "AdminNewsletterGroupsGrid" , $this );
		}
	}


?>
